## com.TwentyCodes.android.SkyHook
Interface XPSLocationListener

All Known Implementing Classes:
  SkyHookUserOverlay

    public interface XPSLocationListener

this interface will be used to interface with skyhook sdk with the rest of the application

Author:
  ricky barrette

Method Summary
`void` `onXPSLocationChanged(GeoPoint point, int accuracy)` Called when the location has changed

Method Detail

### onXPSLocationChanged

    void onXPSLocationChanged(GeoPoint point,
                              int accuracy)

  Called when the location has changed

  Parameters:
    `point` -
    `accuracy` -